@CHARSET "UTF-8";

th.titre{
	width: 200px;	
}

th.media{
	width: 200px;	
}

td{
	border-bottom: 1px solid #f07da6;
}

td.empty{
	border: none;	
}

td.image img{
	width: 200px;	
}

a.ajouterImage{
	margin: 2px 0 2px 60px;	
}

form#formulaireActualiteImage{
	
}

form#formulaireActualiteImage label{
	width: 100px;	
}

div.image{
	position: relative;	
}

a.supprimerImage{
	position: absolute;	
	left: 0px;
	bottom: 20px;
	left: 65px;
}